[
  {
    "frequency_rank": 6901,
    "charcter": "洫",
    "pinyin": "xù",
    "definition": "to ditch; a moat",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4341
  },
  {
    "frequency_rank": 6902,
    "charcter": "滏",
    "pinyin": "fǔ",
    "definition": null,
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5580
  },
  {
    "frequency_rank": 6903,
    "charcter": "璁",
    "pinyin": "cōng",
    "definition": "turquoise",
    "radical": "玉",
    "radical_code": 96.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5855
  },
  {
    "frequency_rank": 6904,
    "charcter": "癃",
    "pinyin": "lóng",
    "definition": "weakness, infirmity retention of urine",
    "radical": "疒",
    "radical_code": 104.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6159
  },
  {
    "frequency_rank": 6905,
    "charcter": "邡",
    "pinyin": "fāng",
    "definition": "name of a district in Sichuan",
    "radical": "邑",
    "radical_code": 163.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 6545
  },
  {
    "frequency_rank": 6906,
    "charcter": "絁",
    "pinyin": "shī",
    "definition": "rough, indelicate silk",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6907,
    "charcter": "鍩",
    "pinyin": "tiǎn",
    "definition": "nobelium",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6908,
    "charcter": "趨",
    "pinyin": "qū",
    "definition": "hasten, hurry; be attracted to",
    "radical": "走",
    "radical_code": 156.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6909,
    "charcter": "蒽",
    "pinyin": "ēn",
    "definition": "anthracene",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5375
  },
  {
    "frequency_rank": 6910,
    "charcter": "絲",
    "pinyin": "sī",
    "definition": "silk; fine thread; wire; strings",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6911,
    "charcter": "膫",
    "pinyin": "liáo",
    "definition": "the fat covering the intestines; the omentum",
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6912,
    "charcter": "臅",
    "pinyin": "chù",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6913,
    "charcter": "茖",
    "pinyin": "gé",
    "definition": "allium victorialis",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6914,
    "charcter": "蘇",
    "pinyin": "sū",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6915,
    "charcter": "詞",
    "pinyin": "cí",
    "definition": "words; phrase, expression",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6916,
    "charcter": "詾",
    "pinyin": "xiōng",
    "definition": "noisily; uproarious; troublesome",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6917,
    "charcter": "贆",
    "pinyin": "biāo",
    "definition": null,
    "radical": "貝",
    "radical_code": 154.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6918,
    "charcter": "蹨",
    "pinyin": "niǎn",
    "definition": "(Cant.) to stand on tiptoe",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6919,
    "charcter": "農",
    "pinyin": "nóng",
    "definition": "agriculture, farming; farmer",
    "radical": "辰",
    "radical_code": 161.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6920,
    "charcter": "錄",
    "pinyin": "lù",
    "definition": "copy, write down, record",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6921,
    "charcter": "鐘",
    "pinyin": "zhōng",
    "definition": "clock; bell",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6922,
    "charcter": "鰜",
    "pinyin": "qiàn",
    "definition": "big-mouthed flounder",
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6923,
    "charcter": "鹽",
    "pinyin": "yán",
    "definition": "(same as of ",
    "radical": "鹵",
    "radical_code": 197.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6924,
    "charcter": "赕",
    "pinyin": "dǎn",
    "definition": "fine",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5177
  },
  {
    "frequency_rank": 6925,
    "charcter": "鯔",
    "pinyin": "zī",
    "definition": "mullet",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6926,
    "charcter": "鯮",
    "pinyin": "zōng",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6927,
    "charcter": "蔯",
    "pinyin": "chén",
    "definition": "a variety of artemisia",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6928,
    "charcter": "貙",
    "pinyin": "chū",
    "definition": "a kind of animal like a tiger; fierce wild beasts",
    "radical": "豸",
    "radical_code": 153.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6929,
    "charcter": "餬",
    "pinyin": "hú",
    "definition": "porridge, gruel, congee; paste",
    "radical": "食",
    "radical_code": 184.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6930,
    "charcter": "躜",
    "pinyin": "zuān",
    "definition": "to jump",
    "radical": "足",
    "radical_code": 157.16,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": 6482
  },
  {
    "frequency_rank": 6931,
    "charcter": "鳀",
    "pinyin": "tí",
    "definition": "anchovy",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6278
  },
  {
    "frequency_rank": 6932,
    "charcter": "鹡",
    "pinyin": "jí",
    "definition": "wagtail",
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7806
  },
  {
    "frequency_rank": 6933,
    "charcter": "䴘",
    "pinyin": "tī",
    "definition": "a kind of bird",
    "radical": null,
    "radical_code": null,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 7795
  },
  {
    "frequency_rank": 6934,
    "charcter": "蠋",
    "pinyin": "zhú",
    "definition": "caterpillar",
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 8036
  },
  {
    "frequency_rank": 6935,
    "charcter": "钲",
    "pinyin": "zhēng",
    "definition": "kind of gong used in ancient times by troops on the march",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4528
  },
  {
    "frequency_rank": 6936,
    "charcter": "蜁",
    "pinyin": "xuán",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6937,
    "charcter": "兕",
    "pinyin": "sì",
    "definition": "a female rhinoceros",
    "radical": "儿",
    "radical_code": 10.6,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3718
  },
  {
    "frequency_rank": 6938,
    "charcter": "阽",
    "pinyin": "diàn",
    "definition": null,
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6632
  },
  {
    "frequency_rank": 6939,
    "charcter": "鎰",
    "pinyin": "yì",
    "definition": "measure of weight for gold",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6940,
    "charcter": "绋",
    "pinyin": "fú",
    "definition": "large rope; rope attached to bier",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6753
  },
  {
    "frequency_rank": 6941,
    "charcter": "铓",
    "pinyin": "máng",
    "definition": "point of sword; sharp point",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6942,
    "charcter": "爝",
    "pinyin": "jué",
    "definition": null,
    "radical": "火",
    "radical_code": 86.18,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6458
  },
  {
    "frequency_rank": 6943,
    "charcter": "磾",
    "pinyin": "dī",
    "definition": null,
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6944,
    "charcter": "葷",
    "pinyin": "hūn",
    "definition": "meat diet; strong smelling",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6945,
    "charcter": "螘",
    "pinyin": "yǐ",
    "definition": "ant",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6946,
    "charcter": "仂",
    "pinyin": "lè",
    "definition": "surplus or excess; remainder",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3517
  },
  {
    "frequency_rank": 6947,
    "charcter": "雲",
    "pinyin": "yún",
    "definition": "clouds; Yunnan province",
    "radical": "雨",
    "radical_code": 173.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6948,
    "charcter": "顗",
    "pinyin": "yǐ",
    "definition": "quiet",
    "radical": "頁",
    "radical_code": 181.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6949,
    "charcter": "蟫",
    "pinyin": "yín",
    "definition": "silverfish",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 7999
  },
  {
    "frequency_rank": 6950,
    "charcter": "蕺",
    "pinyin": "jí",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5878
  }
]